Bug 4819 - grid-cert-request -help returns error
: grid-cert-request -help returns error
Status: RESOLVED FIXED
: Simple CA
Simple CA
: unspecified
: PC Windows XP
: P3 normal
: 4.0.4
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2006-10-30 11:48 by
Modified: 2008-08-11 15:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-10-30 11:48:53
The following error is returned if -help option is specified AND there is no
default CA setup (but other non-default CA might be installed):

bin/grid-cert-request -help
Can't find valid CA config files. Please make sure
that you have installed and setup a CA setup package.

I would expect to see the help screen either way. Especially if there are -ca
options that imply I can pick and choose a particular CA.
------- Comment #1 From 2007-04-20 15:26:09 -------
Fix committed.